body {
  font-family: Arial, sans-serif;
  text-align: center;
  background-color: #f0f8ff;
}

h1 {
  margin-top: 20px;
}

#game-board {
  position: relative;
  width: 400px;
  height: 400px;
  margin: 30px auto;
  border: 2px solid #333;
  background-color: #fff;
}

.dot {
  width: 50px;
  height: 50px;
  background-color: red;
  border-radius: 50%;
  position: absolute;
  cursor: pointer;
}

#message {
  margin-top: 20px;
  font-size: 20px;
  color: green;
}

#timer {
  margin-top: 10px;
  font-size: 18px;
}

#Score{
    font-size: 18px;
}
